<section class="hero">
  <div class="wrapper">
    <app-navbar></app-navbar>
    <div class="hero-body">
      <div class="text-wrappper">
        <h1 class="headline">immersive experiences that deliver</h1>
      </div>
    </div>
  </div>
</section>
